Subject: Re: Now there seems to be lack of communicaiton here...

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Thu, 31 Aug 2006 06:43:53 -0700

Furthermore the absence of a complaint makes things worse not better.

The nomcon process is meant to eliminate the ability of the establishment to control the process.

ISOC is not above suspicion either. Like every other part of this keretsu the governance procedures are only superficially open.

Elections work, this process does not.

Sent from my GoodLink Wireless Handheld (www.good.com)

 -----Original Message-----
From: 	Brian E Carpenter [mailto:[email-masked]]
Sent:	Thursday, August 31, 2006 12:39 AM Pacific Standard Time
To:	Michael StJohns
Cc:	Hallam-Baker, Phillip; [email-masked]; IETF-Discussion
Subject:	Re: Now there seems to be lack of communicaiton here...

Mike and Phill,

Phill's assertion is wrong - the IAB and IESG has no control over
this; such decisions are between the Nomcom Chair and the ISOC President.

I don't see anything in RFC 3777 that sends disputes back to
the community. In this case, nobody even got as far as invoking the
dispute procedure before Andrew took action.

Full disclosure: My personal opinion, which I *did* give to Lynn and
Andrew when I became aware of this glitch, is that a reset is the only
way to be certain that the selection process is unbiased.

    Brian

Michael StJohns wrote:
> I agree with Phillip - there is no harm here.  If someone ineligible had 
> happened to be selected, they would have been immediately disqualified 
> and the next number on the list selected.  That's why you actually ask 
> for about 16 numbers  to be output when you run the program which 
> outputs the selection numbers.  There is no reason for a reset.  
> (However, see my comments on volunteer associations).
> 
> I further agree with Phillip (and Richard) that this is not an IAB or 
> even a Nomcom chair decision, but a community one and should not have 
> been made in the back room.
> 
> 
> 
> At 10:52 PM 8/30/2006, Hallam-Baker, Phillip wrote:
> 
>> The reset should not be permitted.
>>
>> The problem here is that the IAB and IESG could use this precedent to 
>> avoid appointment of certain individuals to the NOMCOM.
>>
>> The situation might appear to be that a member of the crazy gang got 
>> choosen and someone wants to block them.
>>
>>
>> Given the tenuous nature of the NOMCON procedure itself and the 
>> abysmal level of accounability it achieves it is not acceptable to 
>> further dilute it.
>>
>> My personal view is that the NOMCON process itself is a charade that 
>> was intended to concentrate power in the hands of the establishment. 
>> The only reason why it can be claimed to work is that the process 
>> cannot be controlled by the administrators. Once someone can ask for a 
>> 'redo' that rationale is lost entirely.
>>
>>
>> The original list should be used. If any member is ineligible and is 
>> elected then this should be treated as if they were elected and then 
>> immediately disqualified.
>>
>> Furthermore it is really unacceptable to present this as a fait 
>> acompli with a new selection date already set.
>>
>>
>>
>> > -----Original Message-----
>> > From: Richard Shockey [mailto:[email-masked]]
>> > Sent: Wednesday, August 30, 2006 9:31 PM
>> > To: 'IETF-Discussion'
>> > Subject: Now there seems to be lack of communicaiton here...
>> >
>> >
>> >
>> >
>> > This seems to be on the IETF NOMCOM web page but I do not see
>> > it in the [email-masked] archives.
>> >
>> > I suggest that given the unique importance of this NOMCOM
>> > cycle that a fuller explanation is in order.
>> >
>> > First .. the instant there was a problem the IETF community
>> > should have been notified in full on this list.
>> >
>> > Second ...a complete explanation of why this go screwed up
>> > should have been posted to the community.
>> >
>> > Third .. the IETF community AS A WHOLE should have been
>> > consulted as to possible remedies to this "problem" etc.
>> > Consultations to the IESG and IAB are not sufficient on
>> > matters of such gravity.
>> >
>> >
>> > *********************
>> > From: Andrew Lange <[email-masked]>
>> > To: IETF Announcement
>> > Date: August 30, 2006
>> > Subject: NomCom 2006/07: Selection Process Reset
>> >
>> > A few members of the community have expressed concern over
>> > two issues with the selection process for this year's NomCom.
>> >
>> > First: The list of volunteers was published later than
>> > recommended by RFC 3777.  This happened because, after the
>> > nominations period closed, there was some dispute on the
>> > eligibility of a number of NomCom volunteers.
>> > They were not on the secretariat's list, but they had
>> > attended the requisite number of IETF's.  I chose to provide
>> > the secretariat some time to look into their eligibility
>> > because I was concerned about (in no particular order):
>> >
>> > 1) Disenfranchisement.  I wanted to be sure that every voice
>> > that was willing to be heard, was heard.  I didn't want an
>> > administrative snafu to prevent someone who wanted to from serving.
>> >
>> > 2) Representation.  In order to ensure that the NomCom is
>> > representative of the community we need the largest possible
>> > body of eligible individuals.
>> >
>> > I believe that these are fundamental to the entire process of
>> > the IETF and NomCom.
>> >
>> > This resulted in the list being sent to the secretariat later
>> > than I would have liked, and the message then got hung up in
>> > the secretariat's queue.
>> >
>> > The selection is still deterministic, because the list
>> > ordering algorithm used (alpha by first name) is
>> > deterministic.  However, since the list was published late,
>> > the appearance is not ideal.
>> >
>> > Second:  A sitting member of the IAB's name appeared on the
>> > candidate list.  According to 3777, section 15, sitting IAB,
>> > IESG and ISOC members are not eligible to serve on the
>> > Nomcom.  This was an oversight on my part.  Ordering in the
>> > list does matter for the selection process.
>> > Although this person was not selected to serve, and the harm
>> > done is minimal, it is important that the IETF follow our own
>> > processes as closely as possible.
>> >
>> > For these reasons, and after consultation with members of the
>> > IAB, IESG and ISOC, I have decided that to remove any doubt
>> > from the proceedings we must re-run the selection algorithm
>> > with new seed information.
>> >
>> > This is unfair to the people who volunteered for NomCom and
>> > are the backbone of the process.  These people rightfully
>> > believed that they were or were not selected, and everyone
>> > selected was preparing to serve.  To the volunteers:  Thank
>> > you for volunteering, for your patience and understanding.  I
>> > apologize for any inconvenience this reset may cause.
>> >
>> > In order to close this issue quickly, the same stocks and
>> > procedure will be used as last time, but the trading date
>> > will be drawn from the September 1, 2006 Wall Street Journal
>> > which reports the the sales figures from the previous trading
>> > day - August 31, 2006.  The list we will use is the same as
>> > before, but with the IAB member's name removed.  The list
>> > will be sent in a separate mail.
>> >
>> > Thank you.
>> >
>> > Andrew
>> >
>> >
>> >
>> > Richard Shockey
>> > Director, Member of the Technical Staff
>> > NeuStar
>> > 46000 Center Oak Plaza - Sterling, VA 20166
>> > sip:rshockey(at)iptel.org sip:5651(at)neustarlab.biz PSTN
>> > Office +1 571.434.5651 PSTN Mobile: +1 703.593.2683
>> > <mailto:richard(at)shockey.us> <mailto:richard.shockey(at)neustar.biz>
>> >
>> >
>> >
>> >
>> >
>> > _______________________________________________
>> > Ietf mailing list
>> > [email-masked]
>> > https://www1.ietf.org/mailman/listinfo/ietf
>> >
>> >
>>
>> _______________________________________________
>> Ietf mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/ietf
> 
> 
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Jeffrey Hutzelman <[email-masked]>
Date: Thu, 31 Aug 2006 11:41:50 -0400

> Furthermore the absence of a complaint makes things worse not better.

Phill, I can assure you from personal knowledge that at least one complaint 
_was_ made.  As Brian noted, Andrew took action to correct the issue before 
the formal dispute resolution process was invoked.  And before you ask, no, 
I will not tell you who made the complaint, but I will say that I was not 
consulted on the issue of how to fix the problem, and that I don't believe 
the complaintant I know about was consulted either.

Given the nature of the complaint (that a volunteer was ineligible), I 
believe there were two reasonable courses of action.  One is to remove the 
name from the list before running the random process, and the other is to 
run the process with the name, but discard any selection of that name.

If the error had been discovered before the random data became available, 
the first choice would have been the obvious one.  However, it was not, and 
the situation is complicated by the fact that the list of volunteers did 
not become available in time for anyone to challenge eligibility prior to 
the random data becoming available.  Even before the error in the list was 
discovered, I considered complaining about the timing issue and suggesting 
the remedy of running the process with new random data that would not 
become available before people had a chance to object (in other words, the 
same remedy that Andrew ended up applying).

If you or anyone else feels that there is a problem, the correct course of 
action as described by RFC 3777 is to bring the issue to the nomcom chair 
and then, if the situation is not resolved to your satisfaction, take it to 
the ISOC President as a formal dispute.  Nowhere does RFC 3777 suggest that 
a suitable remedy is to complain on a public mailing list that you were not 
personally consulted.

-- Jeff

---

From: "Richard Shockey" <[email-masked]>
Date: Thu, 31 Aug 2006 12:41:55 -0400

Granted 3777 does not require the consultation of the community on disputes
involving the NOMCOM but given the highly unusual nature of the problem at
hand and the tendency of the IETF toward anal retentive behavior in matters
of process it seems reasonable to suggest that a wider set of views should
have been solicited. 

I'm in complete agreement with Ned Freed here.

> way to be certain that the selection process is unbiased.

"Well, I have to say I think you provided some extremely bad advice, and I
sincerely hope that there isn't anyone on the first list that has an even
slightly acrimonious public relationship with Andrew. We could be in very
deep doo if there is."

And with Dave Crocker,

"Again, the underlying problem with the effort to fix the problem was that
that effort was made too fragile by involving too few people, for handling
such an exceptional situation."

However I'm willing to suggest that the damage has been done and we should
respect Andrew Lange's decision. I may disagree with the process by which
Andrew made his decision but in the final analysis a decision had to be made
and he did it.

> and then, if the situation is not resolved to your satisfaction, take it
> to the ISOC President as a formal dispute.  Nowhere does RFC 3777 suggest
> that a suitable remedy is to complain on a public mailing list that you
were not personally consulted.